Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
ruby_features_t Struct Reference

## Data Fields
unsigned int | mask
unsigned int | set

## Detailed Description

Definition at line 134 of file ruby.c.

## Field Documentation

## ◆ mask

unsigned int ruby_features_t::mask

Definition at line 135 of file ruby.c.

## ◆ set

unsigned int ruby_features_t::set

Definition at line 136 of file ruby.c.

The documentation for this struct was generated from the following file:

- ruby.c